CVE-2022-24992

Description

A vulnerability in the component process.php of QR Code Generator v5.2.7 allows attackers to perform directory traversal.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics